h1 {
	font-size: 56px
}

.dayForecast {
	width: 80%;
	height: 100px;
	position: absolute;
	z-index: 100;
	left: 10%
}

.dayForecast h3 {
	width: 100%;
	font-size: 30px;
}

div.dayForecast > div {
	margin: 0
}

.dayForecast div {
	float: left;
	margin: 0;
	height: 100px;
	width: 33%
}

.dayForecast object {
	margin-top: -70px;
	height: 140px
}

.grade {
	font-size: 30px;
	width: 100px
}

.max {
	font-size: 10px
}

#today {
	bottom: 4%;
}

#tomorrow {
	bottom: 24%;
	margin-left: 0
}

#nextday {
	bottom: 44%;
}